#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 regex-posix
version:              0.96.0.1
visibility:           public
id:                   regex-posix-0.96.0.1-F61hUE1mgHNIvY7d35Nnxb
key:                  regex-posix-0.96.0.1-F61hUE1mgHNIvY7d35Nnxb
license:              BSD-3-Clause
copyright:            Copyright (c) 2007-2010, Christopher Kuklewicz
maintainer:           Andreas Abel
author:               Christopher Kuklewicz
synopsis:             POSIX Backend for "Text.Regex" (regex-base)
description:
    The POSIX regex backend for <//hackage.haskell.org/package/regex-base regex-base>.

    The main appeal of this backend is that it'\''s very lightweight due to its reliance on the ubiquitous <https://pubs.opengroup.org/onlinepubs/9699919799/basedefs/regex.h.html POSIX.2 regex> facility that is provided by the standard C library on most POSIX platforms.

    See also <https://wiki.haskell.org/Regular_expressions> for more information.

category:             Text
abi:                  667b820a14d1504aee4c7c04954363b6
exposed:              True
exposed-modules:
    Text.Regex.Posix Text.Regex.Posix.ByteString
    Text.Regex.Posix.ByteString.Lazy Text.Regex.Posix.Sequence
    Text.Regex.Posix.String Text.Regex.Posix.Wrap

hidden-modules:       Paths_regex_posix
import-dirs:          /usr/lib/ghc-9.8.2/site-local/regex-posix-0.96.0.1
library-dirs:         /usr/lib/ghc-9.8.2/site-local/regex-posix-0.96.0.1
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/regex-posix-0.96.0.1
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/regex-posix-0.96.0.1
hs-libraries:         HSregex-posix-0.96.0.1-F61hUE1mgHNIvY7d35Nnxb
depends:
    array-0.5.6.0-inplace base-4.19.1.0-inplace
    bytestring-0.12.1.0-inplace containers-0.6.8-inplace
    regex-base-0.94.0.2-Kh1R8WL5MiNX1lAZ5NeiH

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/regex-posix-0.96.0.1/html/regex-posix.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/regex-posix-0.96.0.1/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

